Subject: VIERNES 23 la 2 22:45 LAGRIMAS NEGRAS
From: sesaga@...
To: [email-masked]
Date: Fri, 23 Mar 2001 17:30:51 -0000

Última película de Ricardo Franco, que ni si quiera pudo acabar de 
dirigir. Después de una genial exhibición como &quot;La buena estrella&quot;, 
es triste decir que esta es mala, horrorosa, absurda y profundamente 
aburrida.